| Experion HS R530.1 User Assistance

# Math variable or calculated value status

## Devices supported

The following table lists the devices that support the Math or Calculated Value Status, and their formats.

Device | Supported Address Format | Range
--- | --- | ---
DR4500 | MATH_STATUS [n] [param] | [n] = 1 to 1
DPR180 | MATH_STATUS [n] [param] | [n] = 1 to 24
DPR250 | MATH_STATUS [n] [param] | [n] = 1 to 32
UDC3300 | MATH_STATUS [n] [param] | [n] = 1 to 2

## Parameters

The following table lists the details of the Math or Calculated Value Status parameters.

Param | Address Line | Param Format | Access | Devices
--- | --- | --- | --- | ---
Math or Calculated Value Status | MATH_STATUS [n] STATUS1 The default Parameter if only 'MATH_STATUS [n]' is entered. | Discrete (bits). [Status Point A type of standard point that is used to represent discrete or digital field values. See also: dual-bit status point, standard point. Only] | RO | DR4500, DPR180, DPR250, UDC3300